.home_container {
    padding-right: 100px;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
    margin-top: 16px;
    height: 100%;
    justify-content: space-between;
}

.youtube {
    height: 70%
}

.brands_container {
    height: 30%;
    display: flex;
    flex-direction: column;

}

.brand_titel {
    height: 35%;
    font-size: 20px;
    padding-top: 5px;
}
.brand {
    width: 20%;
}

.brands {
    height: 65%;
    display: flex;
    flex-direction: row;
    overflow-y: auto
}